Subject: bug#16254: 24.3.50; bzr error on emacs trunk using vc-print-log

From: Christoph <[email-masked]>
Date: Wed, 25 Dec 2013 10:25:28 -0700

Running `vc-print-log` on a directory containing the Emacs trunk gives
the following error:

bzr: ERROR: Path unknown at end or start of revision range: aclocal.m4

In GNU Emacs 24.3.50.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.4.2)
 of 2013-12-14 on marvin
Bzr revision: 115528 [email-masked]
Windowing system distributor `The X.Org Foundation', version 11.0.11103000
System Description:	Linux Mint 13 Maya